body{
margin:0;
padding:0;
line-height: 1.5em;
font:13px "Trebuchet MS",Verdana,Arial,Helvetica,sans-serif;
}

#logo {
	background-image:url(referencing.png);
	position:absolute;
	top: 0px;
	left: 0px;
	width: 272px;
	height: 55px;
}

#topsection{ /*#header */
background: url(referencingBg.png) repeat-x;
height: 90px; /*Height of top section*/
}

#topsection h1 /*#header h1*/{
	padding-top: 65px;
	padding-left: 10px;
	margin:0px;
	font-size:36px;
	font-weight:normal;
	color:#eed;
}

#contentwrapper{
float: left;
width: 100%;
background:url(background_new.jpg) repeat-y;
}

#contentcolumn{
margin-left: 150px; /*Set left margin to LeftColumnWidth*/
padding: 10px;
}

#leftcolumn{
float: left;
width: 150px; /*Width of left column*/
margin-left: -100%;

}

#footer{
clear: left;
width: 100%;
background: #586D7C;
color: #FFF;
text-align: center;
padding: 4px 0;
font-size: 10px;
}

#footer a{
color: #FFFF80;
}

.innertube{
margin: 0px; /*Margins for inner DIV inside each column (to provide padding)*/
margin-top: 0;
}